@import url("menu.css");
* 
{
  margin:0;
  padding:0;
}
.required{
font-size:14px;
font-weight:bold;
color:#ff0000;
}
a,a:visited {
	text-decoration:none;
	color:#03c;
	}
a:hover {
	text-decoration:underline;
	}
h2.booking_title{
font-size:35px;
margin:10px auto 20px auto;
text-align:center;color:#147; /* #D38D03; */
text-shadow: 0 1px 0 #ccc,
0 2px 0 #c9c9c9,
0 3px 0 #bbb,
0 4px 0 #b9b9b9,
0 5px 0 #aaa,
0 6px 1px rgba(0,0,0,.1),
0 0 5px rgba(0,0,0,.1),
0 1px 3px rgba(0,0,0,.3),
0 3px 5px rgba(0,0,0,.2),
0 5px 10px rgba(0,0,0,.25),
0 10px 10px rgba(0,0,0,.2),
0 20px 20px rgba(0,0,0,.15);	
}  
a.btn_timetable{font-size:20px;font-family:"Georgia",arial}	
img{border:none}
.hint{color:#1e1e1e}  	
.clearboth{clear:both}
.dim_text{color:#bababa}	
/*
	background:#eeeeee;
*/
a.syd_wol_button{display:block;margin:0 auto;text-indent:-9999px;width:240px;height:50px;background:url(/templates/images/syd_wol_booking.jpg);background-position:0 0}
a.syd_wol_button:hover{width:240px;background-position:0 -50px}
.inputRequirement{color:#ff0000;font-weight:bold}
a.view_more{
display:block;
padding-left:20px;
background:url(../templates/images/menu_arr.gif) center left no-repeat
}
.no_display{display:none}
.sale_price{color:#cc6600;font-weight:bold}
.extra_price{font-size:13px;color:#cc6600}
.aud{
color:#cc6600;
font-weight:bold;
font-size:22px;
text-align:right;
}
body
{
  background:#000 url('../templates/images/1_body_bg.jpg') top center no-repeat;
  margin:0;
  font-size:15px;
  font-family:arial,tahoma;
	color: #000000;  
	line-height:1.5em;
}
.btn_syd_wol{width:250px;margin:15px auto auto auto;text-align:center;}
p{padding:5px 0}
.text_center{text-align:center}
.text_right{text-align:right}
.float_left{float:left}
.float_right{float:right}
.ml5{margin-left:5px;}
.mt15{margin-top:15px;}
.mb15{margin-bottom:15px;}
.mr15{margin-right:15px;}
#wrap{
}
.gn_bg{
background:transparent url("../templates/images/general_buttons.png") no-repeat left top;display:block
}
.ec_bg{background:transparent url("../templates/images/ecommerce_buttons.png") no-repeat left top;display:block
}
.search_button{background-position:-15px -385px;
width:218px;
height:61px;
border:none;cursor:pointer;
float:right;
text-indent:-9999px;
margin-top:10px;
}
.search_button:hover{
background-position:-15px -446px;
}
.booking_nav{
border:0px solid #ff0000;
width:600px;margin:0 auto}
/* next button */
.next_button{background-position:-789px -278px;
width:174px;
height:61px;
border:none;cursor:pointer;
float:right;
text-indent:-9999px;
margin-top:10px;
}
.next_button:hover{
background-position:-789px -339px;
}
/* next button */
.back_button{background-position:-427px -5px;
width:174px;
height:58px;
border:none;cursor:pointer;
float:left;
text-indent:-9999px;
margin-top:10px;
}
.back_button:hover{
background-position:-427px -63px;
}
/*
Wollongong Booking  
      -moz-border-radius:10px;  
      border-radius:10px;  
      -webkit-border-radius:10px;
      width:580px;margin:15px auto auto auto;
      padding:15px;
      background:#f1f7fb;
      border:none;  
      position:relative;
background:#f1f7fb;      
*/
.wol_booking_process{
-moz-border-radius:10px;  
border-radius:10px;  
-webkit-border-radius:10px;
margin:15px auto auto auto;
width:920px !important;
margin:20px auto 20px auto;font-size:16px;font-weight:bold;border:1px solid #eaebee;background:#eee;color:#ccc;text-align:center;}
.wol_booking_process table.inside{width:910px;margin:0 auto;border:0px solid #ff0000;background:#eee}
.wol_booking_process td{height:40px;}
.wol_booking_process td.current{color:#e99f00;font-family:'Georgia',arial;font-size:18px;letter-spacing:1px;}

#top_fb{
position:absolute;bottom:50px;right:350px;
background-position:-789px -234px;
width:35px;
height:34px;
border:0px solid #ff0000;
cursor:pointer;
}

#button_fb{
background-position:-789px -234px;
width:35px;
height:34px;
border:0px solid #ff0000;
cursor:pointer;
}
#fb_share{
display:block;
width:100px;
height:25px;
background:url("../templates/images/fb_share.png") no-repeat left top;
}
.list1{
list-style:none
}
.list1 li a{display:block;background:url(../templates/images/menu_arr.gif) center left no-repeat;padding-left:25px;}
.list1 li a:hover{background:url(../templates/images/menu_arr_hov.gif) center left no-repeat;padding-left:25px;}
.go_back{
display:block;
text-indent:-9999px;
background-position:-466px -385px;
width:141px;
height:41px;
border:none; cursor:pointer;
}                   
.go_back:hover {background-position:-466px -426px; }
.book_now{
display:block;
text-indent:-9999px;
float:right;
background-position:-199px -5px;
width:218px;
height:61px;
border:none; cursor:pointer;
}                   
.book_now:hover {background-position:-199px -66px; }
/*
Pay Now
*/
.pay_now{
display:block;
text-indent:-9999px;
float:right;
background-position:-610px -278px;
width:175px;
height:61px;
border:none; cursor:pointer;
}                   
.pay_now:hover {background-position:-610px -339px; }
/* submit */
.button_submit{
display:block;
text-indent:-9999px;
float:right;
background-position:-15px -5px;
width:173px;
height:61px;
border:none; cursor:pointer;
}                   
.button_submit:hover {background-position:-15px -66px;}
/*
create account
*/
input.create_account{
background-position:-199px -5px;
width:218px;
height:61px;
border:none; cursor:pointer;
}                   
input.create_account:hover {background-position:-199px -66px;}
.line_sep{
height:16px;
background:url(../templates/images/line_sep.png) top center no-repeat;
}
/*
sign in
*/
input.button_sign{
background-position:-789px -68px;
width:103px;
height:40px;
border:none; cursor:pointer;
}                   
input.button_sign:hover {background-position:-789px -108px;}
.line_sep{
height:16px;
background:url(../templates/images/line_sep.png) top center no-repeat;
}
/*
create account
*/
input.next_to_confirm{
background-position:-380px -196px;
width:218px;
height:61px;
border:none; cursor:pointer;
}                   
input.next_to_confirm:hover {background-position:-380px -257px;}
/**/
.line_sep{
height:16px;
background:url(../templates/images/line_sep.png) top center no-repeat;
}
/* */
.book_now_small{
display:block;
text-indent:-9999px;
float:right;
background-position:-282px -385px;
width:140px;
height:42px;
border:none; cursor:pointer;
}                   
.book_now_small:hover {background-position:-282px -427px; }
/* */
#header{
  position: relative;
  background-image:url(../templates/images/website_header.jpg);
  background-color:#fff;
  background-position:0px 0px;
  background-repeat:no-repeat;
  width:1000px;
  height:220px;
  padding:0;
  margin:0 auto;
}
#header h1#logo{
position:absolute;
top:5px;
left:0;
width:209px;height:190px;
}
#header h1#logo a{
display:block;
width:209px;height:190px;
background:url(../templates/images/company_logo.jpg) top left no-repeat;
}
/*
view_mobile_icon.png
*/
#header #view_mobile{position:absolute;border:0px solid #ff0000;top:135px;padding-left:25px;left:10px;background:url(/templates/images/mobile-web-app.png) center left no-repeat;width:60px;height:40px;line-height:40px;}
#header #view_mobile a, #header #view_mobile:visited{color:#fff}
.notes{padding:10px;}
.notes ul{list-style:none;margin-left:20px}
.notes ul li{list-style-image:url(../templates/images/red_gel_dot.jpg);padding-bottom:10px}
.notes ul li span.title{font-size:18px;font-family:'Georgia',arial;color:#cc6600;font-weight:normal}
.notes span.title2{font-size:18px;font-family:'Georgia',arial;color:#009900;font-weight:normal}
.top_account{
  position:absolute;
  right:5px;
  bottom:52px; 
  height:25px;
  width:300px;
  border:0px solid #0000ff;
}
.top_account ul li{list-style:none;float:right}
.top_account ul li#signin{background:url(../templates/images/nav_login.gif) center left no-repeat;padding-left:25px;;padding-right:15px;} 
.top_account ul li#register{background:url(../templates/images/nav_register.gif) center left no-repeat;padding-left:25px;padding-right:15px;}
.top_account a,.top_account a:visited{color:#eee}
.top_account a:hover{color:#fff;text-decoratio:none;}
/*
.make_payment {
  position:absolute;
  right:40px;
  bottom:54px;  
  height:25px;
  width:410px;
	font-family: 'Oswald', sans-serif;
	font-size:20px;
	color:#eee;
	float:right;
	text-align:right;
	letter-spacing:1px;
	border:0px solid #ff0000;
}
.make_payment a:hover{color:#ffffff;text-decoration:none}
*/
.free_call {
  position:absolute;
  left:240px;
  bottom:40px;  
  height:50px;
  width:410px;
	font-family: 'Georgia', sans-serif;
	font-size:20px;
	color:#eee;
	text-align:center;
	letter-spacing:1px;
	border:0px solid #ff0000;
}
.free_call a,.free_call a:visited,.free_call a:hover{color:#fff;text-decoration:none}
/*
	display:block;
	margin-top:-7px;
*/
.free_call span {
font:normal 40px Arial;
color:#FFFFFF;
text-shadow: 0 1px 0 #ccc,
0 2px 0 #c9c9c9,
0 3px 0 #bbb,
0 4px 0 #b9b9b9,
0 5px 0 #aaa,
0 6px 1px rgba(0,0,0,.1),
0 0 5px rgba(0,0,0,.1),
0 1px 3px rgba(0,0,0,.3),
0 3px 5px rgba(0,0,0,.2),
0 5px 10px rgba(0,0,0,.25),
0 10px 10px rgba(0,0,0,.2),
0 20px 20px rgba(0,0,0,.15);	
}
/* Pricelist */
.pricelist{width:100%;margin:15px auto auto auto;border:none;border-collapse:collapse}
.pricelist h2{font-size:20px;font-family:'Georgia',arial;font-weight:normal}
.pricelist h3{font-size:18px;font-family:'Georgia',arial;font-weight:normal;color:#0033cc}
.pricelist h4{font-size:16px;font-family:'Georgia',arial;font-weight:normal;color:#000}
.pricelist h5{font-size:16px;font-family:'Georgia',arial;font-weight:normal;color:#147}
.pricelist h6{font-size:16px;font-family:'Georgia',arial;font-weight:normal;color:#006600;padding-left:15px;}
.pricelist td{padding:3px;border:1px solid #eee}
.pricelist td ul{margin-left:45px;margin-bottom:10px;}
.pricelist td ul li{font-size:13px;}
/* Pricelist */ 
#main_content{
  width:998px;
  min-height:500px;
  margin:0 auto;
  background:#fff;
  border:1px solid #fff;
  padding-bottom:15px;
}
#main_content .main_inner{
width:950px;
margin:0px auto;
}
#main_content .main_inner h1{letter-spacing:2px;font-family:'Georgia',arial;font-size:33px;color:#1e1e1e;text-shadow:2px 2px 2px #aaa;margin-top:10px;text-transform:uppercase}
/*
footer-shadow.png
*/
#footer{
  width:1000px;
  background:#fff url(../templates/images/footer_bg.jpg) top center no-repeat;
  min-height:150px;
  padding-top:15px; 
  margin:0 auto;
}
#footer .footer_nav{list-style:none}
#footer .footer_nav a,#footer .footer_nav a:visited{color:#147}
#footer .footer_nav a:hover{color:#03c}
#footer h3{
color:#17445f;
font-family:'Georgia',arial;
font-size:18px;
} 
#footer .footer_nav li.footer_top{float:left;padding-left:10px;}
#footer .footer_nav li.footer_top ul{
  margin-left:5px;
  list-style:none;
}
#footer .footer_nav #ft1{width:250px;margin-left:5px;border:0px solid #ff0000}
#footer .footer_nav #ft2{width:235px;border:0px solid #ff0000}
#footer .footer_nav #ft3{width:235px;border:0px solid #ff0000}
#footer .footer_nav #ft4{width:220px;border:0px solid #ff0000}
/*
  Column left & right 
*/
#main_content .column_left{
width:240px;
float:right;
margin:10px 10px auto auto;
border:0px solid #ff0000;
}
h2.contact_right{font-size:22px;font-family:"Georgia";text-transform:uppercase;padding-top:15px;color:#ff7f00;text-shadow:2px 2px 2px #efefef;}
h2.serivice_tour{font-size:22px;font-family:"Georgia";text-transform:uppercase;color:#ff7f00;text-shadow:2px 2px 2px #efefef;}
#main_content .column_right{
width:720px;
padding-left:10px;
padding-right:10px;
background:url(../templates/images/sb_bg.png) top right no-repeat;
min-height:650px;
margin:10px auto auto auto;
float:left;
border:0px solid #ff0000;
}
#main_content .column_right .right_inner{padding-left:10px;} 
#main_content .column_right .right_inner2{width:650px;border:0px solid #ff0000;margin:0 auto}
#main_content .column_right .right_inner ul{margin-left:25px;}
#main_content .column_right .right_inner h2{font-size:22px;font-family:'Georgia'}
h2.safety_first{font-size:28px;color:#ff3300;font-family:'Georgia';margin-top:15px}
#main_content .column_right .right_inner h3{margin:10px;font-family:'Georgia';font-size:18px;color:#147}

#main_content .column_right h1{font-family:'Georgia',arial;font-size:22px;color:#1e1e1e;margin-top:10px;text-transform:uppercase;margin-bottom:15px;}
#main_content .column_left0{
width:640px;
background:url(../templates/images/sb_bg.png) top right no-repeat;
float:left;
margin:10px auto auto 10px;
min-height:650px;
border:0px solid #ff0000;
}
#main_content .column_left0 h1.booking{
margin:10px auto 5px auto;
font-family:'Georgia',arial;
font-size:35px;
color:#3c3a34;
text-transform:uppercase;
text-align:center;
text-shadow:2px 2px 2px #bababa;
}
#main_content .column_right0{
width:330px;
margin:10px 10px auto auto;
float:right;
border:0px solid #ff0000;
}
/* ============================================
Home page
=============================================*/
/* Home Service, Tours, Up coming Event) */
/*
background:url(../templates/images/mainfeat2bg.png) top left repeat-x
*/
.service_tour_event{list-style:none;margin:0 auto;}
.service_tour_event li.root{position:relative;width:320px;min-height:300px;padding-top:0px;border:0px solid #ff0000;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #FFE77D 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #FFE77D 100%);

/* Opera */ 
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #FFE77D 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #FFE77D));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #FFE77D 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to top, #FFFFFF 0%, #FFE77D 100%);
}
/*
.service_tour_event li.root{position:relative;
width:320px;min-height:300px;
padding:5px;padding-top:0px;border:0px solid #ff0000;
background:#eee;
background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #d9d9d9), color-stop(0.2, #fff)) repeat-x;
}
*/
.service_tour_event li.root .book_now{position:absolute;bottom:3px;left:50px}
.service_tour_event li.root .btn_syd_wol{position:absolute;bottom:15px;left:50px} 
ul.serices_tours{list-style:none;margin-left:10px;;margin-top:15px}
ul.serices_tours li{padding:3px 0}
ul.serices_tours li a{font-size:18px;font-weight:bold;display:block;background:url(../templates/images/bullet.png) center left no-repeat;padding-left:25px;color:#1e1e1e}
ul.serices_tours li a:hover{background:url(../templates/images/bullet_active.png) center left no-repeat;padding-left:25px;text-decoration:none;color:#0033cc}
/*
.service_tour_event li h2.gfont{
width:320px;height:41px;line-height:41px;
background:url(../templates/images/title_bg2.jpg) center left no-repeat;
margin-bottom:10px;border:none;text-align:center;font-family:'Georgia', arial;font-size:16px;color:#eee;
text-transform:uppercase}
*/
.service_tour_event li h2.gfont{
width:320px;height:41px;line-height:41px;
background:url(../templates/images/title_bg2.jpg) center left no-repeat;
margin-bottom:10px;border:none;text-align:center;font-family:arial;font-size:18px;color:#1645AE;font-weight:bold;
text-transform:uppercase}
.why_choose_us{width:280px;border:0px solid #ff0000;margin:10px auto auto auto} 
.why_choose_us ul{list-style:none;margin-left:15px}
.why_choose_us ul li{
list-style-image:url(../templates/images/green_tick.gif);
padding-left:0;
text-align:left;
padding-bottom:3px;
}
.home_testimonial{
width:280px;margin:10px auto auto 20px;
border:0px solid #ff0000;
}
.booking_service select{min-width:280px;font-size:16px
}
.booking_service option{padding-left:5px;padding-right:5px}
.quick_booking{margin-top:10px;border:0px solid #ff0000}
.quick_booking p{padding:10px;}
.quick_booking select{width:290px;margin-left:0px;font-size:16px}
.quick_booking option{padding-left:5px;padding-right:5px}
.quick_booking .or{
display:block;
padding-left:30px;
margin-top:6px;
margin-bottom:6px;
font-size:14px;font-weight:bold;
color:#aaa;
font-family:'Georgia',arial;
}
/*
.quick_booking option.title{color:#ffcc00;font-weight:bold}
.quick_booking option{padding-top:3px;padding-bottom:3px;padding-left:5px;padding-right:5px}
*/

/*
Contact
*/
.contact_block{
margin-top:5px;
}
.contact_block li
{
  text-align:left;
  list-style:none;
  display:block;
  padding-top:5px;
  padding-bottom:5px;
  line-height:1.5em;  
}
.contact_block li#busines_hours{
padding-left:15px;
}
.contact_block li.phone
{
  padding-left:25px;
  background:url(../templates/images/telephone.gif) center left no-repeat;
}
.contact_block li.mobile
{
  padding-top:5px;
  padding-left:25px;
  background:url(../templates/images/mobile.gif) center left no-repeat;
}
.contact_block li.freephone
{
  padding-top:5px;
  padding-left:25px;
  background:url(../templates/images/tollfree.gif) center left no-repeat;
}
.contact_block li.fax
{
  padding-left:25px;
  background:url(../templates/images/fax.gif) center left no-repeat;
}
.contact_block li.email
{
  padding-left:25px;
  background:url(../templates/images/email.gif) center left no-repeat;
}

.contact_block li.address
{
  padding-left:25px;
  line-height:1.5em;
  background:url(../templates/images/address_icon.png) no-repeat;
  background-position:0 5px; 
}
.contact_block li.pobox_address{
  padding-left:25px;
  background:url(../templates/images/pobox_icon.png) no-repeat;
  background-position:0 5px;
}
.contact_block li.www
{
  padding-left:25px;
  background:url(../templates/images/website.png) center left no-repeat;
}
.contact_block li.www_app
{
  padding-left:25px;
  background:url(../templates/images/mobile-web-app.png) center left no-repeat;
}
.contact_block li.facebook
{
  padding-left:25px;
  background:url(../templates/images/fb_logo.jpg) center left no-repeat;
}
/* Testimonials *
/*
for testimonial
*/
.quote .openquote
{
	height: 13px;
	width: 19px;	
	position: relative;
	top: 23px;
	left: -22px;	
	margin: -13px 0 0 0;	
	background-image: url(../templates/images/quote_open.gif);
	background-repeat: no-repeat;
}

.quote .closequote
{
	height: 13px;
	width: 19px;	
	position: relative;
	top: 2px;	
	display: inline-block;	
	background-image: url(../templates/images/quote_close.gif);
	background-repeat: no-repeat;
}

/*
	width: 220px;
*/
.quote p
{
	padding: 3px 0 3px 0;
}

.quote + .quote /* Adds extra space above the 2nd testimonial */
{
	margin-top: 20px;
}

.quote p em
{
	font-size: .95em;
	line-height: 1.7em;
}
/*
font-family:"Oswall",Arial;
*/
.quote .t_name{
font-size:20px;
color:#4598aa;
padding-left:15px;
}
.quote .t_location{
display:block;
color:#aaa;
padding-left:40px;
}
/*
Fleet
*/
.car_box{
width:950px;
position:relative;
margin:15px auto auto auto;
height:250px;
background:url(../templates/images/contentbox.jpg) top left no-repeat;
}
.car_summary{
margin:15px auto auto auto;
clear:both;
list-style:none;
}
.car_summary_inner{
margin-top:5px;
height:160px;overflow:hidden;
border:0px solid #ff0000;
}
.car_summary li.tn{
float:left;
margin:40px auto auto 25px;
width:300px;
border:0px solid #ff0000;
}
.car_summary li.desc{
float:left;
width:600px;
border:0px solid #ff00ff;
margin:5px auto auto auto;
}
.car_summary li.desc h2{
font-family:'Georgia',arial;font-size:24px;color:#336699;letter-spacing:1px;margin-bottom:5px}
.car_box a.send_enquiry{
display:block;
background-position:-15px -385px;
position:absolute;
right:15px;
bottom:5px;
text-indent:-9999px;
width:142px;
height:42px;
}
.car_box a.send_enquiry:hover{
background-position:-15px -427px;
}

.car_box a.book_now_small{
position:absolute;
right:15px;
bottom:5px;
}

a.send_enquiry0{
display:block;
background-position:-15px -385px;
text-indent:-9999px;
width:142px;
height:42px;
}
a.send_enquiry0:hover{
background-position:-15px -427px;
}
.p_summary,.p_desc{margin:10px auto auto auto;}
.p_summary,.p_desc{margin:10px auto auto auto;}
h2.p_gallery{font-size:25px;font-family:'Georgia',arial;margin-bottom:10px;padding-bottom:5px;border-bottom:1px solid #eee;color:#bababa}

.car_box a.read_detail{
display:block;
background-position:-164px -385px;
position:absolute;
right:170px;
bottom:10px;
text-indent:-9999px;
width:112px;
height:36px;
}
.car_box a.read_detail:hover{
display:block;
background-position:-164px - 421px;
}
.tn_panel{width:900px;margin:0 auto}
.tn_panel img{
margin:5px;
}
/*
Service & Tours
*/
/*
.button {
   display:block;
   width:180px;
   text-align:center;
   margin:0 auto;   
   text-transform:uppercase;
   border-top: 1px solid #96d1f8;
   background: #ffee01;
   background: -webkit-gradient(linear, left top, left bottom, from(#dfa00c), to(#ffee01));
   background: -webkit-linear-gradient(top, #dfa00c, #ffee01);
   background: -moz-linear-gradient(top, #dfa00c, #ffee01);
   background: -ms-linear-gradient(top, #dfa00c, #ffee01);
   background: -o-linear-gradient(top, #dfa00c, #ffee01);
   padding: 8.5px 17px;
   -webkit-border-radius: 9px;
   -moz-border-radius: 9px;
   border-radius: 9px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size:18px;
   font-family: Georgia, Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #dfa00c;
   background: #dfa00c;
   color: #eeeeee;
   text-decoration:none;
   }
.button:active {
   border-top-color: #e2a50c;
   background: #e2a50c;
   }
 */
 .button{
background:url(/templates/images/make_a_payment.jpg); 
display:block;
margin:0 auto;
text-indent:-9999px;
background-position:0px 0px;
width:217px;
height:58px;
border:none; cursor:pointer;
}                   
.button:hover {background-position:0px -60px;}
/* get Quote */
 .button_getquote{
margin-top:10px !important; 
background:url(/templates/images/get_quote.jpg); 
display:block;
margin:0 auto;
text-indent:-9999px;
background-position:0px 0px;
width:217px;
height:58px;
border:none; cursor:pointer;
}                   
.button_getquote:hover {background-position:0px -58px;}  
/* Begin Quote */
 .begin_quote{
margin-top:10px !important; 
background:url(/templates/images/begin_quote.png); 
display:block;
margin:0 auto;
text-indent:-9999px;
background-position:0px 0px;
width:217px;
height:58px;
border:none; cursor:pointer;
}                   
.begin_quote:hover {background-position:0px -58px;}


/* Price list table */
.table {
    font-family: Calibri;
    border:1px solid;
    border-collapse: collapse;
  }
  .table td, 
  .table th, 
  .table h2 {
    font-family: inherit;
  }
  .table td, 
  .table th {
    padding: .5em 1em;
    border:1px solid;
    text-align: center;
  }
  .green-table,
  .green-table td,
  .green-table th {
    border:1px solid #9bbb59;
  }
  .green-table thead,
  .green-table tr:nth-child(odd) td {
    background: #e6eed5;
  }
  
  .orange-table,
  .orange-table td,
  .orange-table th {
    border:1px solid #f9b074;
    background: #fbcaa2;
  }
  .orange-table thead,
  .orange-table tr:nth-child(odd) td {
    background: #fde4d0;
  }


